
LabInvent (InventIrap) - Feature #2067

FEATURE/ GENERAL LABINVENT 2

05/02/2017 03:30 PM - Pallier Etienne

Status: In Progress Start date: 04/27/2017

Priority: Normal Due date: 05/04/2017

Assigned To: Ajas Thibault % Done: 20%

Category:  Estimated time: 16.00 hours

Target version: SPRINT #2 (v2.6)   

Description

Subtasks:

Action # 2070: EMAILS - Affiner la fonctionnalité d’envoi automatique des emails In Progress

  Action # 2098: EMAIL 1 - l’envoi d’emails doit être désactivé par défaut lors de l’inst... Resolved

  Action # 2100: EMAIL 2 - on doit pouvoir configurer cette fonctionnalité (et l'activer ... In Progress

  Action # 2101: EMAIL 3 - (Demande electroniciens) Ca serait bien que le proprio de la f... New

  Action # 2102: EMAIL 4 - Relance, Rappel d’intervention par email (cf https://projects.... New

Action # 2071: install AVEC LDAP - Tester et trouver une solution pour qu'on puisse fac... New

Related issues:

Copied from LabInvent (InventIrap) - Feature # 2033: FEATURE/ GENERAL LABINVE... Resolved 04/27/2017 04/28/2017

History

#1 - 05/02/2017 03:30 PM - Pallier Etienne

- Copied from Feature #2033: FEATURE/ GENERAL LABINVENT 1 added

#2 - 05/04/2017 02:24 PM - Pallier Etienne

- Due date changed from 05/12/2017 to 05/04/2017

en raison d'un changement dans une tâche liée: #2070

#3 - 05/04/2017 03:26 PM - Pallier Etienne

- Release set to release 2
